IBANK - PROJECT - Defect #546
Retail : AP10003-210816-00049 flaaa1 HomeOwner 1401519 CBMSCIF020 1fiuaiblank w1lvinterface CBS 1aitin

08/09/2021 03:18 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 08/09/2021
anuaa: Medium Tuasumnua: 09/09/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
TgazLdya

AP10003-210816-00049 Wana1 HomeOwner 1401319 CBMSCIF020 tiluablank 1 l1interface CBS L mstiuiinfinsiiasagiiiulaaiisauds

115994

#1 - 08/09/2021 05:17 - Chom-Nattanicha Phedpo

Big - Validate fla HomeOwner #1111
¥ - Validate #la HomeOwner 1Judauiindatiiudnguiia (API/ StoredProcedure)

#2 - 08/09/2021 05:18 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#3 - 08/09/2021 07:16 - Big-lerknithi lerdkamonsin

- unli list 9m7i599 voyalunay anmsannafuiinay iistate iuyn.docx added

#4 - 08/09/2021 07:41 - Big-lerknithi lerdkamonsin

- uni deleted (list 719171509 Dayalusav anmsaNufuid1ve  Mistate iuyN.docx)

#5 - 08/09/2021 07:41 - Big-lerknithi lerdkamonsin

- ulu list Tigm515ov vayalunav anmsanwntiudiney istate inn.docx added

#6 - 08/09/2021 07:53 - Pang-kanjanart Chandaphol
- Twasunmina set to 09/09/2021

#7 - 09/09/2021 03:38 - Chom-Nattanicha Phedpo

unla usp_CheckDataBeforePressConfirmSendButton_New 1391508

#8 - 09/09/2021 03:40 - Chom-Nattanicha Phedpo

- waunu1e i changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#9 - 09/09/2021 06:13 - Big-lerknithi lerdkamonsin
- unli 2021-09-09_13-04-31nuper-app.jpg added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#10 - 28/09/2021 00:11 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#11 - 28/09/2021 00:11 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#12 - 28/09/2021 00:11 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#13 - 05/11/2021 09:46 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD

30/04/2025 172




unu

11.0.png 104 KB 07/09/2021 Pang-kanjanart Chandaphol
list 19m191309 doyaludos anmsanuiiuiines ddistate lnuiia.docx  1.65 MB 08/09/2021 Big-lerknithi lerdkamonsin
2021-09-09_13-04-31 "W 1per-app.jpg 215 KB 08/09/2021 Big-lerknithi lerdkamonsin
